This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 888186 - [abrt] libreoffice-core-3.5.7.2-6.fc17: ft_alloc: Process /usr/lib/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT)
[abrt] libreoffice-core-3.5.7.2-6.fc17: ft_alloc: Process /usr/lib/libreoffic...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:de61f70c07aac0b52f4df7cae89...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-18 03:37 EST by Chen_Min_Chin
Modified: 2013-02-01 07:25 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-01 07:25:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: environ (1.62 KB, text/plain)
2012-12-18 03:37 EST, Chen_Min_Chin
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-18 03:37 EST, Chen_Min_Chin
no flags Details
File: backtrace (33.94 KB, text/plain)
2012-12-18 03:37 EST, Chen_Min_Chin
no flags Details
File: cgroup (131 bytes, text/plain)
2012-12-18 03:37 EST, Chen_Min_Chin
no flags Details
File: smolt_data (68 bytes, text/plain)
2012-12-18 03:37 EST, Chen_Min_Chin
no flags Details
File: xsession_errors (484 bytes, text/plain)
2012-12-18 03:37 EST, Chen_Min_Chin
no flags Details
File: executable (40 bytes, text/plain)
2012-12-18 03:37 EST, Chen_Min_Chin
no flags Details
File: maps (58.60 KB, text/plain)
2012-12-18 03:37 EST, Chen_Min_Chin
no flags Details
File: dso_list (20.56 KB, text/plain)
2012-12-18 03:37 EST, Chen_Min_Chin
no flags Details
File: proc_pid_status (798 bytes, text/plain)
2012-12-18 03:37 EST, Chen_Min_Chin
no flags Details
File: var_log_messages (178 bytes, text/plain)
2012-12-18 03:37 EST, Chen_Min_Chin
no flags Details
File: open_fds (2.53 KB, text/plain)
2012-12-18 03:37 EST, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2012-12-18 03:37:05 EST
Version-Release number of selected component:
libreoffice-core-3.5.7.2-6.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/lib/libreoffice/program/soffice.bin --impress file:///home/liveuser/Downloads/%E9%9B%B2%E7%AB%AF%E4%BB%A5ATM.pptx --splash-pipe=6
crash_function: ft_alloc
kernel:         3.3.4-5.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #8 ft_alloc at builds/unix/ftsystem.c:102
: #9 ft_mem_qalloc at /usr/src/debug/freetype-2.4.8/src/base/ftutil.c:76
: #10 ft_mem_alloc at /usr/src/debug/freetype-2.4.8/src/base/ftutil.c:55
: #11 ft_mem_qrealloc at /usr/src/debug/freetype-2.4.8/src/base/ftutil.c:145
: #12 ft_mem_realloc at /usr/src/debug/freetype-2.4.8/src/base/ftutil.c:101
: #13 FT_Outline_New_Internal at /usr/src/debug/freetype-2.4.8/src/base/ftoutln.c:307
: #14 FT_Outline_New at /usr/src/debug/freetype-2.4.8/src/base/ftoutln.c:337
: #15 ft_outline_glyph_init at /usr/src/debug/freetype-2.4.8/src/base/ftglyph.c:174
: #16 FT_Get_Glyph at /usr/src/debug/freetype-2.4.8/src/base/ftglyph.c:405
: #17 ServerFont::InitGlyphData at /usr/src/debug/libreoffice-3.5.7.2/vcl/generic/glyphs/gcach_ftyp.cxx:1375
Comment 1 Chen_Min_Chin 2012-12-18 03:37:08 EST
Created attachment 665356 [details]
File: environ
Comment 2 Chen_Min_Chin 2012-12-18 03:37:12 EST
Created attachment 665357 [details]
File: limits
Comment 3 Chen_Min_Chin 2012-12-18 03:37:14 EST
Created attachment 665358 [details]
File: backtrace
Comment 4 Chen_Min_Chin 2012-12-18 03:37:16 EST
Created attachment 665359 [details]
File: cgroup
Comment 5 Chen_Min_Chin 2012-12-18 03:37:18 EST
Created attachment 665360 [details]
File: smolt_data
Comment 6 Chen_Min_Chin 2012-12-18 03:37:20 EST
Created attachment 665361 [details]
File: xsession_errors
Comment 7 Chen_Min_Chin 2012-12-18 03:37:24 EST
Created attachment 665362 [details]
File: executable
Comment 8 Chen_Min_Chin 2012-12-18 03:37:26 EST
Created attachment 665363 [details]
File: maps
Comment 9 Chen_Min_Chin 2012-12-18 03:37:29 EST
Created attachment 665364 [details]
File: dso_list
Comment 10 Chen_Min_Chin 2012-12-18 03:37:31 EST
Created attachment 665365 [details]
File: proc_pid_status
Comment 11 Chen_Min_Chin 2012-12-18 03:37:33 EST
Created attachment 665366 [details]
File: var_log_messages
Comment 12 Chen_Min_Chin 2012-12-18 03:37:35 EST
Created attachment 665367 [details]
File: open_fds
Comment 13 David Tardon 2012-12-19 07:32:32 EST
Looks like a memory corruption. I do not suppose it is reproducible, is it?

Note You need to log in before you can comment on or make changes to this bug.